=== debian/control ===
Source: language-pack-gnome-pl
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-pl
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-pl-base
Replaces: language-pack-gnome-pl-base, language-pack-pl-base (<< ${Source-Version}), language-pack-pl (<< ${Source-Version})
Description: GNOME translation updates for language Polish
 Translation data updates for all supported GNOME packages for:
 Polish
 .
 language-pack-gnome-pl-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-pl
 to get full support for this language.
