=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-pl
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-pl-base (>= 1:10.04+20100422), language-pack-pl-base (>= 1:10.04+20100422)
+Depends: language-pack-gnome-pl-base (>= 1:10.04+20100714), language-pack-pl-base (>= 1:10.04+20100714)
 Replaces: language-pack-gnome-pl-base, language-pack-pl-base (<< ${Source-Version}), language-pack-gnome-pl-base (<< ${Source-Version}), language-pack-kde-pl-base (<< ${Source-Version}), language-pack-pl (<< ${Source-Version}),  language-pack-gnome-pl (<< ${Source-Version}), language-pack-kde-pl (<< ${Source-Version})
 Description: GNOME translation updates for language Polish
  Translation data updates for all supported GNOME packages for:
