## language-pack-gnome-pl 10.04+20110204

=== debian/changelog ===
language-pack-gnome-pl (1:10.04+20110204) lucid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 08 Feb 2011 13:57:54 +0000
